### Property

# Gtk Svg:state

since: 4.22

#### Declaration

    property state: guint [ read, write ]

#### Description [src]

The current state of the renderer.

This can be a number between 0 and 63.

Type:`guint`

Available since: 4.22

Default value | 0
Getter method | `gtk_svg_get_state()`
Setter method | `gtk_svg_set_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no